curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/identities \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"type": "Personal",
"deleted": true,
"hasComplianceChecks": true,
"data": {
"firstName": "<string>",
"lastName": "<string>",
"secondLastName": "<string>",
"middleName": "<string>",
"taxId": "<string>",
"dateOfBirth": "YYYY-MM-DD",
"email": "<string>",
"phone": "<string>",
"activity": "<string>",
"sex": "Male",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"country": "AF",
"postalCode": "<string>"
},
"documents": [
{
"id": "<string>",
"issuingCountry": "AF",
"type": "Passport",
"subType": "UtilityBill",
"idNumber": "<string>",
"issuedDate": "YYYY-MM-DD",
"expiryDate": "YYYY-MM-DD"
}
],
"occupationCode": "132011",
"employmentStatus": "Employed",
"sourceOfFunds": "CompanyFunds",
"accountPurpose": "CharitableDonations",
"monthlyAmounts": "LessThan5K",
"actingAsIntermediary": true,
"citizenship": "AF"
}
}
]
}Retrieve a list of Identities with pagination support. Use query parameters startingAfter and limit to navigate results.
curl --request GET \
--url https://sandbox-api.borderless.xyz/v1/identities \
--header 'Authorization: Bearer <token>'{
"hasMore": true,
"data": [
{
"id": "<string>",
"type": "Personal",
"deleted": true,
"hasComplianceChecks": true,
"data": {
"firstName": "<string>",
"lastName": "<string>",
"secondLastName": "<string>",
"middleName": "<string>",
"taxId": "<string>",
"dateOfBirth": "YYYY-MM-DD",
"email": "<string>",
"phone": "<string>",
"activity": "<string>",
"sex": "Male",
"address": {
"id": "<string>",
"street1": "<string>",
"street2": "<string>",
"city": "<string>",
"state": "<string>",
"country": "AF",
"postalCode": "<string>"
},
"documents": [
{
"id": "<string>",
"issuingCountry": "AF",
"type": "Passport",
"subType": "UtilityBill",
"idNumber": "<string>",
"issuedDate": "YYYY-MM-DD",
"expiryDate": "YYYY-MM-DD"
}
],
"occupationCode": "132011",
"employmentStatus": "Employed",
"sourceOfFunds": "CompanyFunds",
"accountPurpose": "CharitableDonations",
"monthlyAmounts": "LessThan5K",
"actingAsIntermediary": true,
"citizenship": "AF"
}
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Prefix for filtering identities by name
Prefix for filtering identities by email
Type of identity (Personal or Business
Personal, Business Id used to retrieve results that come after the specified item.
Response page limit. Min 1, Max 100, Default value is 10.
Was this page helpful?